From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Apr 2001 11:44:00 -0700 (PDT)

Attached is my completed version (subject to  a second review) which Marvin 
reviewed as I was making the changes.? Marvin  has not had a chance 
to?provide me?all of R. W. Beck's comments but I  trust Marvin caught 
anything that Beck had cautioned against.? The awkward  part?is?the 
fee--which can be determined by a combination of the  definition of Savings, 
the section on Payment and Fees, and the fee section of  Exhibit A.? If I 
had?more time perhaps I could have put it together  better; but rather than 
start over and write a new structure, I tried to take  the existing structure 
and language in the LOI and the proposed Asset Management  Services 
Agreement.? My secretary and I had a very difficult time with the  margin 
codes, etc. but I believe we have it straight--at least in the 11 point  font 
of Times New Roman.
?
I will be out of the office Monday but I  trust you folks can finish this off.
 - MDEA Interim Letter Agreement w Enron.doc